#!/bin/sh
echo 'name: asn1-data
version: 0.6.1.3
id: asn1-data-0.6.1.3-61a55174e0af6b3f8e69a756d23b57f8

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER, DER and CER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, CER and DER).
             .
             All interfaces use the enumerator interface.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BER Data.ASN1.CER Data.ASN1.DER
                 Data.ASN1.Raw Data.ASN1.BitArray Data.ASN1.Types Data.ASN1.Stream
hidden-modules: Data.ASN1.Prim Data.ASN1.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/asn1-data-0.6.1.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/asn1-data-0.6.1.3
              /usr/local/lib
hs-libraries: HSasn1-data-0.6.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         attoparsec-enumerator-0.3-17d242e2136970864e2b154efb99b858
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         enumerator-0.4.19-3c5dfe85e78a4d1680282195218377f6
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/asn1-data-0.6.1.3/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/asn1-data-0.6.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
